/*body*/

body.itemid-101,body.itemid-136  {
   background: #202126 url(../../images/header_bg2.png) no-repeat left top!important;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  background: #202126 url(../../images/header_bg.png) no-repeat left top!important;
  color: #CACACB;
  font-family: 'Cairo', sans-serif;
  font-size: 14pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}
@media (max-width: 1650px)  {
body {
  background: #202126 url(../../images/header_bg4.png) no-repeat left top!important;
}
}
@media (max-width: 1200px)  {
body {
  background: #202126 url(../../images/header_bg5.png) no-repeat left top!important;
}
}

@media (max-width: 990px)  {
body.itemid-101, body, body.itemid-136   {
   background: #202126 url(../../images/header_bg3.png) no-repeat left top!important;
}
}


a:link {
 text-decoration:none; color: #FA0000; font-weight:500
}
a:hover {
 text-decoration:underline; color: #ccc;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}


/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Cairo', sans-serif; color:#FA0000;
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 36pt;  
}
.page-header h2 {
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 24pt;  
}

/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:155px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px; 
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.page-header h1 {
  font-size: 24pt;  
}
.page-header h2 {
  font-size: 18pt;  
}
.item-page h3 {
    font-size: 16pt;  
}
}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:60px; right:auto; top:47px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1700px)  {
.container-header .navbar-brand {
  left:30px;   top:55px;     width:280px;
}
}

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
.container-header .navbar-brand {
  left:10px;   top:65px;     width:200px;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
 left:10px;   top:65px;     width:180px;
}

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-header .navbar-brand {
  left:10px; right:auto; top:90px;  width:170px; 
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right center;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 5px;  text-decoration: none; color:#FFFFFF; font-family: 'Cairo', sans-serif; font-weight:800; font-size:12.5pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:41px; height:73px; width:200px; background:#FA0000;  margin:0px; padding-top:25px; padding-left:25px;
}

.container-top-a h3 {
 font-size:12pt;  color:#FFFFFF;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-top-a {
   top:20px; height:48px; width:170px;  padding-top:10px; padding-left:10px;
}
} 
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*modul 2 */
.container-top-b {
 position:relative; padding:0px;  margin:0px auto; max-width:1920px; width:100%;  width:50%; height:380px;  position:absolute; left:0px; top:200px;
}
.container-top-b .module-1 {
  padding:0px;  margin:0px;  padding:50px 10% 70px 10%; overflow:hidden; color:#353635;  background:#F7F7F7; position:relative;  z-index:2;
}
.container-top-b .module-1 h3 {
 font-size:46pt; text-transform:uppercase; font-weight:900; letter-spacing:0.5px;   text-align:left;  margin-bottom:25px;  color:#FA0000;  line-height:105%;
}
.container-top-b .module-2 {
 position:relative; padding:0px;  margin:0px;  width:100%; clear:left; float:left;  z-index:0;   position:relative; 
}


/*rozlisenie max 1220*/
@media (max-width: 1400px)  {
.container-top-b .module-1 h3 {
 font-size:4vw; 
}
}
/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b {
 position:relative; padding:0px;  margin:0px auto; max-width:1920px; width:100%;   height:auto;  position:absolute; left:0px; top:50px; right:0px;
}
.container-top-b .module-1 {
  padding:0px;  margin:0px;  padding:0px 6% 0px 6%; overflow:hidden;  background:none; position:relative;  z-index:2; color:#FFFFFF;  font-size:13pt; line-height:130%;
}
.container-top-b .module-1 h3 {
 font-size:5vw; 
}
.container-top-b .module-2 {
 display:none;
}
}
@media (max-width: 600px)  {
.container-top-b {
  top:30px;
}
.container-top-b .module-1 h3 {
 font-size:5.5vw;  margin-bottom:15px;
}
.container-top-b .module-1 {
  font-size:10pt;
}
}



/*modul 3 */
.container-top-c {
 position:relative; padding:0px;  margin:0px auto; max-width:1250px; width:100%;   margin-top:0px;  padding-top:0px; padding-bottom:0px;  margin-bottom:0px;  min-height:470px; 
}

.container-top-c .moduletable {
 position:relative; padding:0px;  margin:0px;  width:42%;  float:right;    margin-top:60px; margin-bottom:30px;
}

.container-top-c .moduletable h3 {
 color:#E5E5E5; font-size:38pt; text-transform:none; font-weight:400; line-height:110%;
}


/*rozlisenie max 1740*/
@media (max-width: 1700px)  {
.container-top-c {
   min-height:400px; 
}
.container-top-c .moduletable h3 {
  font-size:24pt; 
}
}
/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.container-top-c {
   min-height:300px; 
}
}

/*rozlisenie max 1220*/
@media (max-width: 1250px)  {
.container-top-c {
   min-height:200px; 
}
.container-top-c .moduletable {
  width:40%;  margin-right:5%;
}
}


@media (max-width: 990px) {
.container-top-c .moduletable {
  padding:0px 20px;  margin:0px;  width:100%;  float:none;    margin-top:60px; margin-bottom:50px;
}
.container-top-c .moduletable h3 {
  font-size:28pt; 
}
.container-top-c {
   min-height:auto; 
}
}

@media (max-width: 768px) {
.container-top-c .moduletable {
  margin-bottom:10px;
}
}





/*modul image podstranky*/
.container-below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:-155px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:155px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {
.container-below-top {
   margin-left:20px; margin-right:20px;  width:auto;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top {
    margin-top:-250px;
}
.container-below-top .mod-custom {
 height:250px; 
} 
}
/*rozlisenie max 991*/
@media (max-width: 500px)  {
.container-below-top .mod-custom {
 height:150px; 
} 
}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1100px;  
}


/*banner*/
.banner {
  margin: 0px;  padding:0px; position:relative; z-index:1; margin-top:-155px;  max-width:1920px; /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0 0 0rem;  position:relative; z-index:1;   float:right; max-width:1426px; width:74.6%;  overflow:hidden; 
}

.banner-in {
  margin: 0px auto;  padding:0px; position:absolute; left:auto; right:16%; top:200px;      
      max-width:550px;  width:30%;  z-index:2;
}
.banner-in ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;  overflow:hidden; 
}
.banner-in ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding-left:2%; padding-right:2%; font-size:10pt; line-height:125%; margin-bottom:10px; font-weight:300
}
.banner-in ul.newsflash-horiz li img {
  padding:0px;  margin:0px auto; text-align:center; display:table; float:left
}
.banner-in ul.newsflash-horiz li h2  {
  margin:0px auto; font-size:16pt; text-transform:uppercase; font-weight:900; letter-spacing:0.5px;   text-align:left;  margin-bottom:5px; margin-top:10px; height:70px;color:#FA0000; line-height:110%;  text-shadow: #333 3px 0px 3px;  
}
.banner-in ul.newsflash-horiz li p {
  margin:0px;  width:90%;   color:#FFFFFF;    text-align:left; 
}
.banner-in ul.newsflash-horiz li a  {
 color:#FFFFFF; 
}
.banner-in  ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.banner-in .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 50%;
  flex-direction: column;  
}

/*rozlisenie max 1700*/
@media (max-width: 1700px)  {
.banner-in {
  right:6%;   max-width:650px; width:38%; 
}
}




/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
.banner-in {
  right:5%;   max-width:650px; width:40%;  
}
.banner-in ul.newsflash-horiz li h2  {
   font-size:1.2vw;  margin-bottom:5px; margin-top:10px; height:40px;  
}
.banner-in ul.newsflash-horiz li  {
  font-size:8pt; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner {
   margin-top:0px;  
}
.container-banner {
   float:none;  width:100%;  overflow:hidden; 
}
.banner-in {
  right:0px; left:0px;   max-width:900px; width:88%;top:auto; bottom:20px;   
}
.banner-in ul.newsflash-horiz li  {
   padding-left:2%; padding-right:2%; font-size:9pt; line-height:120%; margin-bottom:5px;  
}
.banner-in ul.newsflash-horiz li img {
   max-height:40px; width:auto!important;
}
.banner-in .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 25%;
  flex-direction: column;  
}
.banner-in ul.newsflash-horiz li h2  {
   font-size:1.5vw;  margin-bottom:5px; margin-top:10px; height:50px; line-height:110%; 
}
}

/*rozlisenie max 768*/
@media (max-width: 768px)  {
.banner-in ul.newsflash-horiz li  {
   padding-left:1%; padding-right:1%; font-size:8pt; line-height:120%; margin-bottom:5px;  
}
.banner-in ul.newsflash-horiz li h2  {
   font-size:2vw;  height:50px; 
}
}
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.banner-in .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 45%;
  flex-direction: column;  
}
.banner-in ul.newsflash-horiz li h2  {
   font-size:2.2vw;  height:30px;  
}
.banner-in ul.newsflash-horiz li img {
   max-height:30px; 
}
}
@media (max-width: 500px)  {
.banner-in ul.newsflash-horiz li  {
   font-size:7pt;  
}
.banner-in ul.newsflash-horiz li p {
  width:95%;   
}
.banner-in ul.newsflash-horiz li h2  {
   font-size:2.8vw;  height:30px;  
}
}




/*footer*/
.footer {
  color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #101010;  border-top:solid #333 35px;
}
.footer .footer-in {
  margin:0px auto; padding: 60px 20px;  max-width:980px;    overflow:hidden;
}
.footer .module-1 {
  position: relative;  font-size:11.5pt; font-weight:200; line-height:140%; float:left; width:43%; 
}
.footer .module-1 h3 {
  font-weight:500; color:#FA0000; font-size:20pt; margin-bottom:12px; 
}
.footer .module-1 a.odkaz {
  font-weight:500; color:#FA0000; font-size:17pt; margin-top:25px;line-height:110%;  text-align:center; padding: 20px 15px; background:#238853; border-radius:35px; display:block; width:300px;
}
.footer .module-1 a.odkaz:hover {
  text-decoration:none; color:#238853;  background:#FA0000; 
}
.footer .module-2 {
  position: relative;  font-size:18pt; font-weight:500; line-height:140%; float:right; width:50%;  border-left:solid #464646 2px; padding-left:7%;
}
.footer .module-2 a {
  color:#FA0000;  
}
.footer .module-2 span {
   font-size:11pt; font-weight:300; line-height:150%; display:inline-block; color:#D1D1D1;
}


.footer .module-1 ul {
 list-style:none; padding:0px; margin:0px; float:left; width:48%; margin-right:2%;
}
.footer .module-1 ul li {
  padding:0px 0px; margin:0px;  line-height:120%; text-transform:uppercase; font-size:11pt; color:#D1D1D1; margin-bottom:12px;
}
.footer .module-1 ul li a {
   color:#D1D1D1; 
}


/*rozlisenie max 600*/
@media (max-width: 990px)  {
.footer .module-1 {
  float:left; width:100%;    margin-bottom:50px;
}
.footer .module-2 {
 clear:left; float:left; width:100%;  border-left:solid #464646 0px; padding-left:0%;
}
} 
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1 ul li {
   font-size:9.5pt; 
}
} 









/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1250px; margin-bottom:50px; margin-top:30px; overflow:hidden;
}
.container-bottom-a .module-1{
  margin: 0px auto; padding:0px; float:left; width:40%;margin-left:8%; font-size:28pt; text-transform:none; font-weight:700; letter-spacing:0.5px;   text-align:left;  margin-bottom:25px;  color:#FA0000;  line-height:105%;
}
.container-bottom-a .module-2 {
  margin: 0px auto; padding:0px;  float:right; width:42%; 
} 



/*rozlisenie max 1220*/
@media (max-width: 1250px)  {
.container-bottom-a  {
    padding:0px 20px; 
}

.container-bottom-a .module-1{
  width:50%;margin-left:0%; font-size:28pt; 
} 
.container-bottom-a .module-2 {
   margin-right:3%;
} 
}   

/*rozlisenie max 950*/
@media (max-width: 768px)  {
.container-bottom-a .module-1{
  float:left; width:100%;  margin-bottom:50px;
}
.container-bottom-a .module-2 {
 float:left; width:100%; 
} 
}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 600px)  {

}   




 /*moduly telo 1 */
.container-bottom-b  {
  margin: 0px auto; padding:0px; max-width:1300px;    margin-bottom:60px; margin-top:30px;   position:relative;    overflow:hidden;
}
.container-bottom-b ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;  overflow:hidden; 
}
.container-bottom-b ul.newsflash-horiz li  {
  padding:15px 20px 10px 20px;  margin:0px auto;  margin-left:2%; margin-right:2%; font-size:13pt; line-height:140%; margin-bottom:25px;  text-align:center;  color:#353635;  border:solid #FA0000 15px; background:#FFFFFF; height:280px;
}
.container-bottom-b ul.newsflash-horiz li img {
  padding:0px;  margin:0px auto; text-align:center; display:table; margin-bottom:15px;
}

.container-bottom-b ul.newsflash-horiz li a  {
 color:#353635; 
}
.container-bottom-b  ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 21%;
  flex-direction: column;  
}


.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; max-width:480px;    margin-bottom:0px; margin-top:50px;   position:relative; overflow:hidden;
}
.container-bottom-b .module-1 div a {
  color: #FFFFFF; margin:0px auto;  display:block;  width:90%;  padding:28px 10px 28px 10px; line-height:120%;
  font-size:16.5pt; text-align:center; font-weight:400;    background: #FA0000; text-transform:none; letter-spacing:0px;  border-radius:65px;
}  
.container-bottom-b .module-1 div a:hover {
  color: #FFFFFF;  text-decoration:none;  filter: brightness(75%);
}



/*rozlisenie max 1220*/
@media (max-width: 1300px)  {
.container-bottom-b ul.newsflash-horiz li  {
font-size:11pt;
}
}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-bottom-b  {
 padding:0px 10px; 
}
.container-bottom-b .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 46%;
  flex-direction: column;  
}
}
/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-b ul.newsflash-horiz li  {
  padding:15px 10px 10px 10px;  border:solid #FA0000 8px;
}
.container-bottom-b .module-1 div a {
   padding:22px 10px 22px 10px;  font-size:13pt;  border-radius:65px;
} 
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-bottom-b  {
 padding:0px 15px; 
}
}



/*formular RS*/

.item-page form {
width:100%;
}

form textarea,form input {
    min-height: 38px!important;
    border-radius: 0px!important; border:solid #000 1px!important;
   
}
label, input, button, select, textarea {
    font-size: 12pt; 
    color:#ccc;
    font-weight: 400;
    line-height: 160%;
}
form textarea, form input[type="text"] {
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);

}
form  input {
    width: 100%;
}
form  textarea {
    width: 100%;
}

.formResponsive input[type="button"], .formResponsive button[type="button"], .formResponsive input[type="submit"], .formResponsive button[type="submit"], .formResponsive input[type="reset"], .formResponsive button[type="reset"] {
  display: inline-block;
  padding: 10px 10px 10px 10px;
  margin-bottom: 0;
  font-size: 12pt;
  line-height: 18px;
  color: #fff;
  text-align: center;
  text-shadow: none;
  vertical-align: middle;
  cursor: pointer;
  background-color: #FA0000;
  box-shadow: none;
  font-weight: 500;
  border-radius: 0px!important;
}

 .formResponsive input, .formResponsive textarea {
  width: 90%;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 95% !important;
}
}

